Subject: Mulliken Populations?

From: [email-masked] (Magda Wajrak)
Date: Tue, 28 Jan 97 11:23:29 WST

Dear Computer Chemists,

I have a question regarding Mulliken Populations, I appologise if this is
an obvious question, but I haven't got much experience with mulliken populations,
so I am not sure what is going on.

How reliable are Mulliken Populations? The reason I ask is because, recently
I ran two exactly the same jobs one using G94 and another using Cadpac and when
I checked the charge distribution it was completely different.
The final geometry and energies were the same, so I am confused.

Also sometimes when I ran a job (water+metal) using G94 I get very strange
charge distribution and other times it is as expected.

Thank you for your time.

Magda Wajrak

(email: [email-masked])